@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

body { margin: 0px; padding: 0px; padding-bottom: 30px; }
body, td { color: #005289; font-family: Montserrat; font-size: 16px; font-weight: 500; line-height: 1.45; }
#container { clear: both; }
#container.padded { padding: 20px; max-width: 800px; margin: 0px auto; }
p { margin: 0px; padding: 0px; margin-bottom: 1.5rem; }
h1 { font-size: 26px; line-height: 1.4; color: #95c93d; font-weight: 700; margin-bottom: .5rem; }
a { color: #0076b9; text-decoration: underline; }
strong { font-weight: 700; color: #95c93d; display: inline-block; margin-bottom: .5rem; }
.asterisk { color: #790000; }

.label { padding-right: 10px; text-align: right; width: 140px; }
.label.top { padding-top: 6px; }
input[type=text], textarea, select { color: #005289; font-family: Montserrat; font-size: 16px; line-height: 1.3; border: 1px solid #eaf7fc; resize: none; font-weight: 400; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 100%; max-width: 100%; box-sizing: border-box; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; background: rgba(234,247,252,0.2); transition: all ease-in-out .15s; }
input[type=text]:Focus, textarea:focus, select:focus { border: 1px solid #3eb4e4; }
input.error,
select.error,
textarea.error { background-color: #fee; border-color: #790000; }
	
.button { font-family: Montserrat; border: 1px solid #005289; line-height: 1.2; cursor: pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #005289; font-weight: 400; font-size: 16px; padding: 10px 30px; background-color: #fff; transition: all 0.3s; }
.button:hover, a.button:hover { background-color: #005289; color: #fff; }

#logo { padding-bottom: 20px; }